McAfee ePolicy Orchestrator CVE-2013-0140 SQL Injection Vulnerabilitiy

Bugtraq ID: 59500
Class: Input Validation Error
CVE: CVE-2013-0140
Remote: Yes
Local: No
Published: Apr 25 2013 12:00AM
Updated: May 02 2014 01:09AM
Credit: Jerome Nokin of Verizon Enterprise Solutions
Vulnerable: McAfee ePolicy Orchestrator (ePO) 4.5
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus